SCEPCLIENT(1)

NAME
scepclient - Simple Certificate Enrollment Protocol client

DESCRIPTION

-ca-fingerprint string

    SHA-256 digest of CA certificate for NDES server. Note: Changed from MD5.

-cacert-message string

    message sent with GetCACert operation

-certificate string

    certificate path, if there is no key, scepclient will create one

-challenge string

    enforce a challenge password

-cn string

    common name for certificate (default "scepclient")

-country string

    country code in certificate (default "US")

-debug

    enable debug logging

-keySize int

    rsa key size (default 2048)

-locality string

    locality for certificate

-log-json

    use JSON for log output

-organization string

    organization for cert (default "scep-client")

-ou string

    organizational unit for certificate (default "MDM")

-private-key string

    private key path, if there is no key, scepclient will create one

-province string

    province for certificate

-server-url string

    SCEP server url

-version

    prints version information

REPORTING BUGS
Report bugs to https://github.com/micromdm/scep

AUTHOR
This manpage was written by Peymaneh Nejad for the Debian distribution and can be used for any other usage of the program.